body { 
  width: 1000px; 
  margin: 10px auto 10px auto;
  padding: 0px 0px 0px 0px;
  font-family: "Verdana","Helvetica CE","Arial CE","Helvetica","Arial",sans-serif;
  font-size: 80%;
  color: #281249;
  background-color: #FFFEF5;
}

table {border-collapse: collapse; border-color: #f6d6a6;}

/* formuláře */
.formul {margin: 0px 0px 0px 0px; padding: 10px 5px 10px 5px; text-align:left; background-color:#FFF5E6;}
.formul label {display:block; float:left; width: 180px; margin:0 10px .6em 0em;} 
.formul span {display:block; float:left; margin-bottom:.6em;}
.formul br {clear:left;}

/* odkazy */
a {color:#5751a5; text-decoration: underline;}
a:hover {color: #e34234; text-decoration: underline;}
a.uprav {color:#f39; text-decoration: none;}
a.uprav:hover {color: #f39; text-decoration: underline;}

/* layout*/
section {margin: 0px 0px 0px 0px; padding: 0px 5px 5px 5px;}
footer {margin: 0px 0px 0px 0px; padding: 5px 0px 5px 7px; font-size: 80%;}
figure {margin: 5px 5px 5px 5px; padding: 5px 5px 5px 5px; text-align:center; background-color:#F8D88C;}

.clear {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; clear: both;}
.clear_l {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; clear: left;}
.clear_r {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; clear: right;}

/* nadpisy */
h1 {margin: 0px 5px 10px 5px; padding: 5px 0px 5px 10px; font-size: 100%; color: #9a6920; letter-spacing: 0.1em; background-color: #f6e4a6;}
h2 {margin: 0px 5px 10px 5px; padding: 5px 0px 5px 10px; font-size: 100%; color: #9a6920; letter-spacing: 0.1em; background-color: #f6e4a6;}
h3 {margin: 0px 0px 0px 0px; padding: 2px 0px 2px 5px; font-size: 100%; color: #9a6920; background-color: #f6e4a6;}
h4 {margin: 0px 0px 0px 0px; padding: 2px 0px 2px 5px; font-size: 100%; color: #9a6920; background-color: #f6e6a6;}

/* obecné */
p {margin: 5px 0px 5px 0px; padding: 5px 5px 5px 5px;}
.oramtext {margin: 5px 5px 5px 5px; padding: 5px 5px 5px 5px; border: 1px solid #C5CAD3;}
.center {text-align:center; margin: 5px 0px 5px 0px; padding: 5px 5px 5px 5px;}
.oramcenter {text-align:center; margin: 5px 5px 5px 5px; padding: 5px 5px 5px 5px; border: 1px solid #C5CAD3;}
.ok {margin: 10px 5px 10px 5px; padding: 17px 3px 17px 55px; color: #408040; font-weight: bold; background-color: #A8FAB9; border: 1px solid #408040; background-image: url("http://www.rados.cz/image/ok.png"); Background-repeat: no-repeat; background-position: 2px 2px;}	
.error {margin: 10px 5px 10px 5px; padding: 17px 3px 17px 55px; color: #ff3399; font-weight: bold; background-color: #FBB0FC; border: 1px solid #ff3399; background-image: url("http://www.rados.cz/image/error.png"); Background-repeat: no-repeat; background-position: 2px 2px;}	